module.exports = {
    profile: require('./profile'),
    bonus: require('./bonus'),
    menu: require('./menu'),
    getprofile: require('./getprofile'),
    pay: require('./pay'),
    worldMenu: require('./world'),
    referal: require('./invite'),
    jobs: require('./jobs/jobs'),
    chooseJob: require('./jobs/chooseJob'),
    casinoMenu: require('./casino/casinoMenu'),
    work: require('./jobs/work'),
    top: require('./top'),
    propertyMenu: require('./property/propertyMenu'),
    propertyList: require('./property/propertyList'),
    propertyBuy: require('./property/propertyBuy'),
    hatkeisList: require('./property/hatkeisList'),
    propertySell: require('./property/propertySell'),
    organizationMenu: require('./organization/organizationMenu'),
    workoff: require('./organization/workoff'),
    leaveOrg: require('./organization/leaveOrg'),
    leaveOrgAccept: require('./organization/leaveOrgAccept'),
    payday: require('./organization/payday'),
    orgMessage: require('./organization/orgMessage'),
    materialsBuy: require('./organization/materialsBuy'),
    percentSet: require('./organization/percentSet'),
    organizationCreate: require('./organization/organizationCreate'),
    invite: require('./organization/invite'),
    inviteAction: require('./organization/inviteAction'),
    report: require('./report'),
    slotsMenu: require('./casino/slotsMenu'),
    slotsRun: require('./casino/slots'),
    promocodeActivate: require('./promocodeActivate'),
    carContainers: require('./carcantainers/containersMenu'),
    chooseContainer: require('./carcantainers/chooseContainer'),
    reportAnswer: require('./admin/reportAnswer'),
    fastblock: require('./admin/fastblock'),
    createPromo: require('./admin/createPromo'),
    genPromo: require('./admin/genPromo'),
    garage: require('./garage'),
    race: require('./race')
}